## org.eclipse.datatools.sqltools.sqleditor.internal.utils
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sqleditor.internal.utils.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `Cannot_disconnect_before_save`
`static java.lang.String` `Disconnect_error`
`static java.lang.String` `SyntaxColoring_Comment`
`static java.lang.String` `SyntaxColoring_Default`
`static java.lang.String` `SyntaxColoring_DelimitedIdentifier`
`static java.lang.String` `SyntaxColoring_Identifier`
`static java.lang.String` `SyntaxColoring_Keyword`
`static java.lang.String` `SyntaxColoring_MultilineComment`
`static java.lang.String` `SyntaxColoring_QuotedLiteral`
`static java.lang.String` `SyntaxColoring_Type`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Cannot_disconnect_before_save

    public static java.lang.String Cannot_disconnect_before_save

### Disconnect_error

    public static java.lang.String Disconnect_error

### SyntaxColoring_Comment

    public static java.lang.String SyntaxColoring_Comment

### SyntaxColoring_MultilineComment

    public static java.lang.String SyntaxColoring_MultilineComment

### SyntaxColoring_QuotedLiteral

    public static java.lang.String SyntaxColoring_QuotedLiteral

### SyntaxColoring_DelimitedIdentifier

    public static java.lang.String SyntaxColoring_DelimitedIdentifier

### SyntaxColoring_Keyword

    public static java.lang.String SyntaxColoring_Keyword

### SyntaxColoring_Type

    public static java.lang.String SyntaxColoring_Type

### SyntaxColoring_Identifier

    public static java.lang.String SyntaxColoring_Identifier

### SyntaxColoring_Default

    public static java.lang.String SyntaxColoring_Default